Results 1 to 2 of 2

Thread: openSUSE13.1 upgrading LibreOffice

  1. #1

    Default openSUSE13.1 upgrading LibreOffice

    I am currently running LibreOffice 4.1.6.2 in openSUSE13.1. I would like to upgrade to LibreOffice 4.4.

    I have added the LibreOffice 4.4 repository and have checked that it is enabled and with autorefresh on.
    However, if I go to Install/Remove software and search on libreoffice, the only 4.4 packages it finds are foreign language localization files and LibreOffice SDK. Is there something else I have to do to get the basic 4.4 packages?

    Any advice much appreciated.

  2. #2

    Default Re: openSUSE13.1 upgrading LibreOffice

    Quote Originally Posted by malcolmmacvean View Post
    However, if I go to Install/Remove software and search on libreoffice, the only 4.4 packages it finds are foreign language localization files and LibreOffice SDK. Is there something else I have to do to get the basic 4.4 packages?
    Select the libreoffice package and click on "Versions" below the package list to see all available versions. YaST does not respect/show versions from different repositories by default. Or temporarily allow "vendor change" in the "Options" menu.

    Preferably you should do a full switch to the repo though, as explained here:
    https://en.opensuse.org/SDB:Vendor_c..._Vendor_change
    (that page also explains the other things I've written...)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •